<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android" >

    <item android:id="@android:id/background">
        <shape>
            <corners android:radius="40dip" />

            <gradient
                android:angle="270"
                android:centerColor="#ff0000"
                android:centerY="0.5"
                android:endColor="#ffcccc"
                android:startColor="#ff0000" />
        </shape>
    </item>
    <item
        android:id="@android:id/background"
        android:bottom="15dp"
        android:left="7dp"
        android:right="7dp"
        android:top="3dp">
        <shape>
            <corners android:radius="40dip" />

            <gradient
                android:angle="90"
                android:endColor="#FFcccc"
                android:startColor="#ff0000" />
        </shape>
    </item>

</layer-list>